fenics-plotly

A package for plotting FEniCS objects using plotly

Installation

sudo pip3 install fenics-plotly

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
2022.0.0 2022-06-05    
2021.0.1 2021-12-15    
0.2.0 2021-11-22    
0.1.6 2021-06-30    
0.1.5 2021-05-13    
0.1.4 2021-05-13    
0.1.3 2021-05-10    
0.1.2 2020-12-16    
0.1.1 2020-12-13    
0.1.0 2020-12-13    

Issues with this package?

Page last updated 2022-08-04 01:30:19 UTC